
.cartoes {
  margin-top:10px;
  border: #cdcdcd medium solid;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

.panel-clube {
  /* Bahia */
  border-color: #b9bcbe;
}

.panel-clube > .panel-heading {
  color: #ffffff;
  background-color: #b9bcbe;
  border-color: #b9bcbe;
}

.bg-clube-active,
.modal-danger .modal-header,
.modal-danger .modal-footer {
  /* Bahia */
  background-color: #F5F8FA !important;
  color: #3d6983;
}

.box.box-default {
  border-top-color: #1f648b;
}

.btn-navegacao {
}

.adireita {
  text-align: right;
}

.xtitulo {
  font-weight: bold;
  font-size: medium;
}

.fonte {
  font-family: Tahoma, Helvetica, Arial;
}

.div_menu {
  position:fixed;
  top:120px;
  left:220px;
  width:80px;
  height:150px;
  _position: absolute;
  border:0px solid black;
  min-width: 80px;
  /*background:#CCC;*/
}

html, body
{
  _height: 100%;
  _overflow: auto;
}


.dash_categorias {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
  padding: 10px;
  max-height: 500px;
  overflow: auto;
}

.dash_tempocontrato {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
  padding: 10px;
  max-height: 380px;
}

.dash_ocorrencias {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
  padding: 10px;
  max-height: 300px;
  overflow: auto;
}

.dash_dm {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
  padding: 10px;
  max-height: 200px;
  overflow: auto;
}

.dash_jogos {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
  padding: 10px;
  max-height: 225px;
  overflow: auto;
}


ul {
  margin-bottom: 0px;
}

html { height:100%; }
body { position:absolute; top:0; bottom:0; right:0; left:0; }

div.total_contrato {
  text-align: center;
  position: relative;
}

div.total_contrato p {
  position: absolute;               /* 2 */
  top: 50%;                         /* 3 */
  transform: translate(0, -50%);
}

.bg-yellow2 {
  background-color: #edec0d !important;
}

.bg-red2 {
  background-color: #edec0d !important;
}

.div_contratos {
  margin-bottom: 0px;
}

.lbl_contratos {
  margin-bottom: 5px;
}

.inner {
  text-align: left;
}

.form-group {
  margin-bottom: 1px;
}

.bg-opcao1 {  background-color: #4f81bd !important; font-weight: bold;}
.bg-opcao2 {  background-color: #8eb4e3 !important; font-weight: bold;}
.bg-opcao3 {  background-color: #c6d9f1 !important; font-weight: bold;}
.bg-opcao4 {  background-color: #ffff00 !important; font-weight: bold;}
.bg-opcao5 {  background-color: #ffc000 !important; font-weight: bold;}
.bg-opcao6 {  background-color: #e46c0a !important; font-weight: bold;}
.bg-opcao7 {  background-color: #ff0000 !important; font-weight: bold;}

.bg-hidrat1 { background-color: #f4f3df !important; font-weight: bold;}
.bg-hidrat2 { background-color: #f1eb9b !important; font-weight: bold;}
.bg-hidrat3 { background-color: #f0e77d !important; font-weight: bold;}
.bg-hidrat4 { background-color: #ede101 !important; font-weight: bold;}
.bg-hidrat5 { background-color: #f0e54d !important; font-weight: bold;}
.bg-hidrat6 { background-color: #eae237 !important; font-weight: bold;}
.bg-hidrat7 { background-color: #f7ca19 !important; font-weight: bold;}
.bg-hidrat8 { background-color: #8a7532 !important; font-weight: bold;}

.bg-hidgrp1 { background-color: #92d050 !important; font-weight: bold;}
.bg-hidgrp2 { background-color: #ffff00 !important; font-weight: bold;}
.bg-hidgrp3 { background-color: #ff0000 !important; font-weight: bold;}

.bg-amarelo {
  background-color: yellow;
}
.bg-dark {
  background-color: #000000 !important;
  color: #ffffff;
}

.round-button {
  display:block;
  width:50px;
  height:50px;
  border: 2px solid #f5f5f5;
  border-radius: 50%;
  color:#f5f5f5;
  text-align:center;
  text-decoration:none;
  background: #555777;
  box-shadow: 0 0 3px gray;
  font-size:25px;
  font-weight:bold;
  padding-left: 10px;
  padding-right: 10px;
}

.round-button:hover {
  background: #777555;
}

.col-round-btn {
  padding-top: 5px;
  padding-bottom: 5px;
}

.round-active {
  display:block;
  width:50px;
  height:50px;
  border: 2px solid #f5f5f5;
  border-radius: 50%;
  color:#f5f5f5;
  text-align:center;
  text-decoration:none;
  background: #777555;
  box-shadow: 0 0 3px gray;
  font-size:25px;
  font-weight:bold;
  padding-left: 10px;
  padding-right: 10px;
}

.boxlogin {
  position:relative;
  overflow:hidden;
  width:200px;
  height:100%;
  padding-top:10px;
  border:0px ;
}

.centrar {
    position:relative;
    top:50%;
    left:50%;
    margin-top:-50px;
    margin-left:-50px;
}

.btn-circle {
  width: 30px;
  height: 30px;
  padding: 6px 0px;
  border-radius: 15px;
  text-align: center;
  font-size: 12px;
  line-height: 1.42857;
}

.btn-circle-sm {
  width: 20px;
  height: 20px;
  padding: 1px 0px;
  border-radius: 10px;
  text-align: center;
  font-size: 12px;
  line-height: 1.42857;
}

.input_valor {
  float:right;
  text-align: right;
}